

Are you using SHAKE on your water bonds? It seems to be necessary
with models that use a larger O vdw to enclose the H's, because
the margin of coverage for the H charges is too small for bond 
stretching to be acceptable w/ longer time steps.

Bill Ross
*******************************************************************************